/*
 Theme Name:     Mazuma Blog Theme
 Theme URI:      http://www.wpexplorer.com/
 Description:    Mazuma Responsive Blog Theme
 Author:         Sticky
 Author URI:     http://www.mysticky.co.uk/
 Template:       wpex-corporate
 Version:        1.0.0
*/
 
@import url("../wpex-corporate/style.css");
 
/* ------------------------------------------------------- */

/* Typography */
h1 {
    font-family: 'Montserrat', 'Roboto', Helvetica, Arial, sans-serif;
    color: #481FB4;
}
h2 {
    font-family: 'Montserrat', 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #FF3000;
    line-height: 1.4em;
    font-size: 22px 
}

h3 {
    line-height: 1.2em;
    font-size: 19px 
}

.entry h2,
.entry h3 {
    margin: 20px 0 15px 
}

.entry ul,
.entry ol {
    margin: 20px 0 20px 25px;
    font-size: 16px;
}

.entry ul li,
.entry ol li {
    margin: 12px 0;
	line-height: 170%;
}


/* breadcrumb / links */
.subnav { 
	border-bottom: 1px solid #eee;
	padding-bottom: 5px;
	margin-bottom: 35px;
    font-weight: normal;
}

.breadcrumb { float: left; }

.blog-links { float: right; }


/* header */
#header {
    text-align: left;
    padding: 0;
    position: relative;
}


/* navigation */
#site-navigation-wrap {
    background: rgb(255,47,0); background: linear-gradient(90deg, rgba(255,47,0,1) 0%, rgba(255,0,84,1) 100%);
    margin: 0 -30px 8px;
    height: 48px;
}

#site-navigation .dropdown-menu li {
    height: 48px;
    line-height: 48px;
}

#site-navigation .dropdown-menu a {
    color: #FFF;
    padding: 0 20px;
}

#site-navigation .dropdown-menu > li > a:hover,
#site-navigation .dropdown-menu > li.sfHover > a,
#site-navigation .dropdown-menu > .current-menu-item > a,
#site-navigation .dropdown-menu > .current-menu-item > a:hover {
    background: #ff4e26;
    color: #fff;
}


/* Body & Main */
body {
    color: #676767;
    font: 400 14px/1.7em Helvetica, Arial;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    background: #FAFAFA;
}

.container {
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.12); 
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.12); 
	box-shadow: 0 0 6px rgba(0,0,0,0.12);
}

body a {
    color: #481FB4;
    text-decoration: none;
}

body a:hover {
    color: #000;
}

#wrap {
    margin-top: 0;
    margin-bottom: 60px;
    background: #fff;
    padding: 0 30px;
}

/* Page Header */
.single-post .page-header-title {
    margin: 0 0 5px;
    font-size: 28px;
    font-weight: 400;
    color: #481FB4;
    line-height: 120%;
}

.single-post .entry p {
    font-size: 16px;
    line-height: 170%;
    margin: 0 0 10px;
}

.single-post .page-header {
    margin: 0;
}


/* Posts */
a.image-archive-list:hover img {
	opacity: 0.80;
}

.loop-entry-title {
    font-size: 28px;
    line-height: 120%;
    font-weight: 400;
    margin: 0 0 5px;
    color: #FF3000;
}

.loop-entry-title a {
    color: #FF3000;
}

.loop-entry-content {
    font-size: 16px;
    line-height: 170%;
}

.loop-entry {
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

button.wpex-readmore {
    float: left;
    background: #08b4ff !important;
    border: none;
    border-radius: 100px;
    color: #fff !important;
    cursor: pointer;
    width: 100%;
    font-family: "Montserrat", sans-serif;
    font-weight: 600 !important;
    font-size: 12px;
    letter-spacing: .75px;
    line-height: 0 !important;
    padding: 20px 40px;
    text-align: center;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    margin: 20px 0;
}

button.wpex-readmore a {
	display: block;
	padding: 0 25px;
    color: #fff !important;
}

button.wpex-readmore a:hover {
	display: block;
    background: none;
    background-color: #33c8ff !important;
    color: #FFF !important;
}

button,
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    background: #08b4ff;
    border: transparent;
    border-radius: 100px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: 600;
    outline: none;
    padding: 0 25px;
    height: 40px;
    line-height: 40px;
    position: relative;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    letter-spacing: .75px;
}

li.meta-category,
li.meta-comments { display: none !important; }

.addthis_toolbox { margin-bottom: 20px !important; }

/* Sidebar */
.sidebar-container .sidebar-widget > ul > li {
    border-bottom: 1px solid #eee;
    font-size: 14px;
    line-height: 140%;
    padding: 4px 0;
}

.sidebar-container .sidebar-widget .widget-title {
    font-size: 15px;
    margin: 0 0 5px;
    font-weight: 600;
}

.sidebar-container .sidebar-widget > ul > li a,
ul.sidebar-articles > li a {
	color: #999;
}

li.cat-item {
	color: #999;
}

/* Custom Article Widget */

ul.sidebar-articles > li:first-child {
    border-top: 1px solid #eee;
}

ul.sidebar-articles > li {
    border-bottom: 1px solid #eee;
    font-size: 14px;
    line-height: 140%;
    padding: 4px 0;
}


/* Post Meta */
.post-meta {
    color: #000;
    display: block;
    float: none;
    font-size: 13px;
    line-height: 2em;
    margin-bottom: 10px;
}


/* Pagination */
.page-numbers span.current {
    background: #ff4e26;
}

.page-numbers:after {
    margin-bottom: 30px;
}

.page-numbers a,
.page-numbers span,
#edd_download_pagination .page-numbers {
    background: #efefef;
}


/* Footer
================================================== */
#footer-wrap {
    background: #1B1C1D;
    margin: 10px -30px 0;
    padding: 30px 30px 0 30px;
    overflow: hidden;
}

#footer ul > li {
    font-size: 14px;
    line-height: 140%;
    padding: 6px 0;
}

#footer-wrap a {
    color: #FFF;
}

#footer-wrap a:hover {
    color: #FFF;
}

.footer-widget {
    margin-bottom: 20px;
}

#footer-widgets .widget-title {
    color: #FFF;
    font-size: 17px;
    margin: 0 0 10px;
    font-weight: 600;
}

.footer-widget > ul > li,
.footer-widget .textwidget > ul > li {
    border-bottom: 1px solid #666;
}

.footer-widget > ul > li:first-child,
.footer-widget .textwidget > ul > li:first-child {
    border-top: 1px solid #666;
}

#copyright-wrap {
    background: #1B1C1D;
    border-top: 1px solid #333;
    margin: 0 -30px 0;
    padding: 10px 30px;
    color: #999;
    text-align: center;
    font-size: 13px;
}

#copyright a {
    color: #999;
}

#copyright a:hover {
    color: #999;
}


/* All Responsive
================================================== */

#sidr-main { font-size: 15px !important; }

#sidr-main a { color: #FFF !important; }
#sidr-main a:hover { color: #999 !important; }
#sidr-main a:visited { color: #FFF !important; }

#sidr-main ul a { border-bottom: 1px solid #666 !important; }

.sidr-class-toggle-sidr-close:before { font-size: 24px !important; }

#sidr-main { width: 260px !important; }

a#navigation-toggle { height: 48px !important; line-height: 48px !important; }

img#small-logo { display: none; }


/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 479px) {

	img#full-logo { display: block; }
	img#small-logo { display: none; }

	.loop-entry-title {
		font-size: 29px !important;
	}

	.loop-entry-content {
		font-size: 17px !important;
	}

	.subnav,
	#secondary,
	.footer-box.span_1_of_3.col.col-2,
	.footer-box.span_1_of_3.col.col-3 { display: none !important; }
	
	#sidr-main { font-size: 170% !important; }
	#sidr-main ul a { padding: 15px 0 !important; }
	
	#site-navigation-wrap { margin: 0 -30px 15px; }

	.loop-entry-title {
		font-size: 150%;
		line-height: 125%;
	}

	.loop-entry-content {
		font-size: 14px;
		line-height: 150%;
		padding-right: 15px;
	}

	#header-search { display: none !important; }

	.loop-entry {
		border-bottom: 1px solid #eee;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}

	#footer-widgets .span_1_of_3.col-1 {
		padding-right: 0;
	}

}


/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/*
	#logo { height: 104px !important; 
			background: url("/wp-content/uploads/2015/06/mazMobileUKBlogLogo.v1.png") left top no-repeat; 
	}
*/	

	img#full-logo { display: none; }
	img#small-logo { display: block; }

	#shift-nav-custom-wrap,
	.subnav,
	#secondary,
	.footer-box.span_1_of_3.col.col-2,
	.footer-box.span_1_of_3.col.col-3 { display: none !important; }
	
	#header-search { width: 180px; }
	
	#footer-widgets .span_1_of_3.col-1 {
		padding-right: 0;
	}	

	#site-navigation-wrap { margin: 0 -30px 30px; }
	
}


/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*
	#logo { height: 104px !important; 
			background: url("/wp-content/uploads/2015/06/mazMobileUKBlogLogo.v1.png") left top no-repeat; 
	}
*/	

	img#full-logo { display: none; }
	img#small-logo { display: block; }

	#shift-nav-custom-wrap,
	.subnav { display: none !important; }

	.left-content { width: 65% !important; }

	.sidebar-container { width: 28% !important; }

	#site-navigation-wrap { margin: 0 -30px 30px; }
	
}
















